<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="./css/seagrasses.css">
</head>
<body>
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
            <section class="sea__sea_bottom">
                <section class="sea__seagrass">
                    <div class="seagrass__deadfish">
                        <img src="./img/deadfish.png" alt="">
                    </div>
                    <div class="seagrass__grass">
                        <img src="./img/Seagrass.png" alt="">
                    </div>
                    <div class="seagrass__plastic_bottle">
                        <img src="./img/plasticbottle.png" alt="">
                    </div>
                </section>
            </section>
        </section>
        <section class="container__text">
            <section class="text__title">
                <h3>Plastic pollution</h3>
            </section>
            <section class="text__info">
                <p>At least 8 million tons of plastic end up in our oceans every year,
                    and make up 80% of all marine debris from surface waters to deep-sea sediments.
                    Marine species ingest or are entangled by plastic debris, which causes severe injuries and deaths.</p>
            </section>
        </section>
        <nav class="container__nav_buttons nav_buttons">
            <a href="bobs-death.html">
                <div class="nav_buttons__open_ocean nav_button">
                    Go to the open ocean
                </div>
            </a>
            <a href="shipwreck.html">
                <div class="nav_buttons__coral_reef nav_button">
                    Go to the ship wreck
                </div>
            </a>
        </nav>
    </main>
</body>
</html>